Debian Bug report logs - #348786
RM: rep-xmms -- RoQA; obsolete, no users

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Johannes Hirche <jhirche@debian.org>

Date: Wed, 18 Jan 2006 23:48:17 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#348786; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Johannes Hirche <jhirche@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Johannes Hirche <jhirche@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: rep-xmms
Date: Thu, 19 Jan 2006 00:38:59 +0100
Package: wnpp
Severity: normal

upstream is dead for four years

-- System Information:
Debian Release: testing/unstable
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.8.1
Locale: LANG=C, LC_CTYPE=de_DE@euro (charmap=ISO-8859-15)



Changed Bug title. Request was from Marcela Tiznado <mtiznado@linux.org.ar> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Mon, 17 Dec 2007 14:30:02 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: rep-xmms -- RoQA; obsolete, no users' from `O: rep-xmms -- rep language bindings for XMMS'. Request was from Luk Claes <luk@debian.org> to control@bugs.debian.org. (Mon, 17 Dec 2007 14:30:03 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Johannes Hirche <jhirche@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #16 received at 348786-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 348786-close@bugs.debian.org
Cc: rep-xmms@packages.debian.org, rep-xmms@packages.qa.debian.org
Subject: Bug#348786: fixed
Date: Mon, 17 Dec 2007 23:11:58 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

  rep-xmms |      0.4-5 | source, alpha, amd64, arm, hppa, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc
sawfish-xmms |      0.4-5 | all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 348786@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 15 Jan 2008 07:39:29 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 04:04:44 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.